 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-bar-tap.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 402px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 500;
  margin: 217px 818px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-right: 618px;
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 155px;
    margin-right: 398px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 177px;
    margin-right: 218px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 200px;
    margin-right: 18px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 595px;
}

.u-section-2 .u-product-1 {
  min-height: 495px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-gallery-1 {
  width: 540px;
  height: 433px;
  margin: 2px auto 0 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-right: 10px;
  padding-top: 40px;
  padding-left: 0;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-2 .u-text-1 {
  margin: -353px auto 0 598px;
}

.u-section-2 .u-product-price-1 {
  margin: 30px auto 0 598px;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0 598px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 335px 0 auto;
  padding: 9px 25px 10px 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-product-1 {
    height: auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 471px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-left: 515px;
  }

  .u-section-2 .u-product-price-1 {
    margin-left: 515px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 515px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 110px;
  }

  .u-section-2 .u-product-price-1 {
    margin-top: 20px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 110px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-2 .u-product-1 {
    margin-bottom: -68px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    width: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 287px;
    margin-left: 0;
  }

  .u-section-2 .u-product-price-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-2 .u-product-1 {
    margin-bottom: 60px;
    min-height: 691px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-thumbnails-1 {
    padding-top: 40px;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-product-price-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-left: 0;
  }
}